{
  "minecraft": {
    "version": "1.7.10",
    "modLoaders": [
      {
        "id": "forge-10.13.4.1614",
        "primary": true
      }
    ]
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "HeroPack-Release-Version1",
  "version": "1.7.10",
  "author": "",
  "files": [
    {
      "projectID": 229080,
      "fileID": 2338151,
      "required": true
    },
    {
      "projectID": 77286,
      "fileID": 2323503,
      "required": true
    },
    {
      "projectID": 228815,
      "fileID": 2765573,
      "required": true
    },
    {
      "projectID": 228816,
      "fileID": 2386733,
      "required": true
    },
    {
      "projectID": 231868,
      "fileID": 2331048,
      "required": true
    },
    {
      "projectID": 229380,
      "fileID": 2576154,
      "required": true
    },
    {
      "projectID": 223565,
      "fileID": 2313451,
      "required": true
    },
    {
      "projectID": 227443,
      "fileID": 2388756,
      "required": true
    },
    {
      "projectID": 230495,
      "fileID": 2282144,
      "required": true
    },
    {
      "projectID": 228834,
      "fileID": 2231112,
      "required": true
    },
    {
      "projectID": 64578,
      "fileID": 2322348,
      "required": true
    },
    {
      "projectID": 55438,
      "fileID": 2221679,
      "required": true
    },
    {
      "projectID": 61811,
      "fileID": 3538651,
      "required": true
    },
    {
      "projectID": 255711,
      "fileID": 2727879,
      "required": true
    },
    {
      "projectID": 231347,
      "fileID": 2242799,
      "required": true
    },
    {
      "projectID": 228027,
      "fileID": 2423369,
      "required": true
    },
    {
      "projectID": 222211,
      "fileID": 2302312,
      "required": true
    },
    {
      "projectID": 228029,
      "fileID": 2282145,
      "required": true
    },
    {
      "projectID": 222213,
      "fileID": 3293859,
      "required": true
    },
    {
      "projectID": 225280,
      "fileID": 2224416,
      "required": true
    },
    {
      "projectID": 237746,
      "fileID": 2513048,
      "required": true
    },
    {
      "projectID": 225561,
      "fileID": 2264383,
      "required": true
    },
    {
      "projectID": 73488,
      "fileID": 2230518,
      "required": true
    },
    {
      "projectID": 237749,
      "fileID": 2388794,
      "required": true
    },
    {
      "projectID": 231382,
      "fileID": 2292125,
      "required": true
    },
    {
      "projectID": 223628,
      "fileID": 2227552,
      "required": true
    },
    {
      "projectID": 223908,
      "fileID": 2321502,
      "required": true
    },
    {
      "projectID": 243298,
      "fileID": 2319767,
      "required": true
    },
    {
      "projectID": 59652,
      "fileID": 2511803,
      "required": true
    },
    {
      "projectID": 226410,
      "fileID": 2340786,
      "required": true
    },
    {
      "projectID": 224472,
      "fileID": 2530879,
      "required": true
    },
    {
      "projectID": 220318,
      "fileID": 2281726,
      "required": true
    },
    {
      "projectID": 235279,
      "fileID": 2287442,
      "required": true
    },
    {
      "projectID": 74072,
      "fileID": 2264246,
      "required": true
    },
    {
      "projectID": 222838,
      "fileID": 2279949,
      "required": true
    },
    {
      "projectID": 228932,
      "fileID": 2719376,
      "required": true
    },
    {
      "projectID": 74924,
      "fileID": 2264244,
      "required": true
    },
    {
      "projectID": 59968,
      "fileID": 2279900,
      "required": true
    },
    {
      "projectID": 59693,
      "fileID": 2323497,
      "required": true
    },
    {
      "projectID": 32274,
      "fileID": 2367915,
      "required": true
    },
    {
      "projectID": 271050,
      "fileID": 2520348,
      "required": true
    },
    {
      "projectID": 69673,
      "fileID": 2234410,
      "required": true
    },
    {
      "projectID": 233105,
      "fileID": 2272449,
      "required": true
    },
    {
      "projectID": 233113,
      "fileID": 2419789,
      "required": true
    },
    {
      "projectID": 223150,
      "fileID": 2339621,
      "required": true
    },
    {
      "projectID": 224535,
      "fileID": 2294442,
      "required": true
    },
    {
      "projectID": 225643,
      "fileID": 2283837,
      "required": true
    },
    {
      "projectID": 222880,
      "fileID": 2388752,
      "required": true
    },
    {
      "projectID": 242830,
      "fileID": 2526488,
      "required": true
    },
    {
      "projectID": 227877,
      "fileID": 2231443,
      "required": true
    },
    {
      "projectID": 69162,
      "fileID": 2388750,
      "required": true
    },
    {
      "projectID": 69163,
      "fileID": 2388758,
      "required": true
    },
    {
      "projectID": 225946,
      "fileID": 2356424,
      "required": true
    },
    {
      "projectID": 66672,
      "fileID": 2277485,
      "required": true
    },
    {
      "projectID": 389381,
      "fileID": 3862025,
      "required": true
    },
    {
      "projectID": 59751,
      "fileID": 2333823,
      "required": true
    },
    {
      "projectID": 59216,
      "fileID": 2218771,
      "required": true
    },
    {
      "projectID": 64760,
      "fileID": 2818228,
      "required": true
    },
    {
      "projectID": 227639,
      "fileID": 3039937,
      "required": true
    },
    {
      "projectID": 229306,
      "fileID": 2262092,
      "required": true
    },
    {
      "projectID": 228756,
      "fileID": 2230908,
      "required": true
    },
    {
      "projectID": 254794,
      "fileID": 2353906,
      "required": true
    },
    {
      "projectID": 224602,
      "fileID": 2285132,
      "required": true
    },
    {
      "projectID": 229876,
      "fileID": 2244002,
      "required": true
    },
    {
      "projectID": 223794,
      "fileID": 2245762,
      "required": true
    },
    {
      "projectID": 60089,
      "fileID": 2209265,
      "required": true
    },
    {
      "projectID": 221857,
      "fileID": 2270206,
      "required": true
    },
    {
      "projectID": 229060,
      "fileID": 2338148,
      "required": true
    },
    {
      "projectID": 236541,
      "fileID": 2812784,
      "required": true
    },
    {
      "projectID": 236542,
      "fileID": 2422417,
      "required": true
    },
    {
      "projectID": 258980,
      "fileID": 2402405,
      "required": true
    },
    {
      "projectID": 221585,
      "fileID": 2294894,
      "required": true
    },
    {
      "projectID": 224641,
      "fileID": 2287287,
      "required": true
    },
    {
      "projectID": 229073,
      "fileID": 2232170,
      "required": true
    },
    {
      "projectID": 265642,
      "fileID": 3866179,
      "required": true
    },
    {
      "projectID": 243205,
      "fileID": 2309559,
      "required": true
    }
  ],
  "overrides": "overrides"
}